li.item-141 {background-color:#a91911;}

#news_feed {
	padding:0 15px;
	box-sizing:border-box;
}
#news_feed .moduleItemIntrotext {
	font-size:14px;
}
#news_feed .moduleItemDateCreated {
	font-size:12px;
}

#sponsors {
	padding:0 15px 20px 15px;
}
/*#sponsors div {
	display:flex;
	justify-content:space-around;
}
@media (max-width: 700px) {
	#sponsors div {
		flex-direction:column;
		align-items:center;
	}
}*/
#sponsors img {
	width:100%;
}

.contact-category br {
	display:none;
}
